Subject: lam3.memo
From: Clearing Archive Roboposter <[email-masked]>
Date: 6 Nov 1999 06:13:10 -0500
Newsgroups: alt.clearing.technology

> > Stalwart Homer,
> >
> > I wanted to make sure you read this.
> >
> > For your own information, I had completed Solo Nots and the PDC
> > Checksheet in '81 or so. I then (1986 or so) soloed GPMs for several
> > hundred hours.
> >
> > Then, I went back and I ran BTs, then CLs, then Targs, Perimeter Beings,
> > Clones, Fragments, and all the rest, that had been hidden by GPMs.
> >
> > Then, when pointing to the GE, it read like a charm, got good clean
> > reading items,and I was able to run out those GPMs. Ran it to the point
> > of invalidation (extremely low TA), then I let up, ran havingness, and
> > all has been well since.
> >
> > Below please find some GE GPM Goals (no modifiers, just real basic). In
> > many instances the OPTERM was something like "You", "That Guy", "The Big
> > One" and other such, usually in reference to **I (Me)** who was
> > responsible for the OP GOALS (To eat not, To remain awake, To sex not,
> > etc):
> >
> > TO EAT
> > TO SLEEP
> > TO SEX (nor "fuck" or "screw") (TO MASTURBATE is a subset, not "jerk
> > off" or "beat my meat", etc)
> > TO SHIT (interesting)
> > TO PISS (also interesting)
> > TO BREATH
> > TO RUN
> > TO WALK
> > TO SNOOZE (intersting)
> > TO SEE
> > TO HEAR
> > etc...
> >
> > Love, LaMont
> > ================>

================ http://www.clearing.org ====================
Sat Nov  6 06:13:10 EST 1999 
ftp://ftp.lightlink.com/pub/archive/lamont/lam3.memo
Send mail to [email-masked] saying help

-- 
------------------------------------------------------------------------
Homer Wilson Smith     The paths of lovers    Art Matrix - Lightlink
(607) 277-0959               cross in         Internet Access, Ithaca NY
[email-masked]     the line of duty.     http://www.lightlink.com